{
    "variants": {
        "": [
			{ "model": "block/cactus/cactus", "weight": 15 },
			{ "model": "block/cactus/cactus2", "weight": 1 },
			{ "model": "block/cactus/cactus2", "y": 90, "weight": 1 },
			{ "model": "block/cactus/cactus2", "y": 180, "weight": 1 },
			{ "model": "block/cactus/cactus2", "y": 270, "weight": 1 },
			{ "model": "block/cactus/cactus3", "weight": 7 },
			{ "model": "block/cactus/cactus4", "weight": 1 },
			{ "model": "block/cactus/cactus4", "y": 90, "weight": 1 },
			{ "model": "block/cactus/cactus4", "y": 180, "weight": 1 },
			{ "model": "block/cactus/cactus4", "y": 270, "weight": 1 }
		]
    }
}
